<?php

$SQL = "create table cities

        (

          city_serial          serial,
          city_name            varchar(100)    default null,
          city_area            varchar(100)    default null,
          
          city_creator         varchar(100)    default null,
          city_created         datetime        default null,
          city_changer         varchar(100)    default null,
          city_changed         datetime        default null,
          
          primary key (city_serial),
          index       (city_name)
          
        )

        default character set = utf8";
?>
